exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

Cross-Domain Information Leakage In Firefox
Posted Sep 15, 2010
Authored by Amit Klein | Site trusteer.com

Firefox versions 3.6.4 through 3.6.8, 3.5.10 through 3.5.11 and 4.0 Beta1 suffer from a cross-domain information leakage vulnerability.

tags | advisory
advisories | CVE-2010-3171
MD5 | 73dcee853d65a620493c112d0cabfa02
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close